# DirAct

[DirAct](https://www.reelyactive.com/diract/) implementation for the Bangle.js.


## Usage

Real-time interactions will be recognised by [Pareto Anywhere](https://www.reelyactive.com/pareto/anywhere/) open source middleware and any other program which observes the [DirAct open standard](https://reelyactive.github.io/diract/).  See our [Bangle.js Development Guide](https://reelyactive.github.io/diy/banglejs-dev/) for details.


## Features

Currently implements DirAct real-time functionality.


## Controls

None.


## Requests

[Contact reelyActive](https://www.reelyactive.com/contact/) for support/updates.


## Creator

Developed by [jeffyactive](https://github.com/jeffyactive) of [reelyActive](https://www.reelyactive.com).  DirAct is jointly developed by reelyActive and Code Blue Consulting.
